Frameworks/OJMoq/OJMoqSpy.j File Reference

Go to the source code of this file.

## Functions

import< Foundation/CPObject.j > import OJMoqSelector j import OJMoqAssert j function | spy (obj)

## Variables

CPArray | expectations
CPArray | selectors

## Function Documentation

import<Foundation/CPObject.j> import OJMoqSelector j import OJMoqAssert j function spy | ( | obj |  | ) |

Definition at line 5 of file OJMoqSpy.j.

## Variable Documentation

CPArray expectations

Definition at line 13 of file OJMoqSpy.j.

CPArray selectors

Definition at line 14 of file OJMoqSpy.j.

All Classes Files Functions Variables